body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F0F8FF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 58.33333333%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 41.66666667%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   z-index: 1111 !important;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 49.99%;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   background-color: #0D6EFD;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 28px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#CssMenu1 li i
{
   font-size: 13px;
   margin-right: 3px;
   width: 15px;
}
#wb_MenuGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#MenuGrid
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#MenuGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#MenuGrid > .row > .col-1, #MenuGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#MenuGrid > .row > .col-1, #MenuGrid > .row > .col-2
{
   float: left;
}
#MenuGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#MenuGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#MenuGrid:before,
#MenuGrid:after,
#MenuGrid .row:before,
#MenuGrid .row:after
{
   display: table;
   content: " ";
}
#MenuGrid:after,
#MenuGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#MenuGrid > .row > .col-1, #MenuGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Tabs1.ui-widget
{
   font-size: 1em !important;
}
#Tabs1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0;
}
#Tabs1 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#Tabs1 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0 2px -1px 0 ;
   text-align: center;
}
#Tabs1 .ui-tabs-nav li a
{
   min-height: 12px;
   padding: 8px 10px 8px 26px;
}
#Tabs1, #Tabs1 .ui-corner-all, #Tabs1 .ui-corner-top
{
   border-top-left-radius: 2px;
   border-top-right-radius: 2px;
}
#Tabs1, #Tabs1 .ui-corner-all, #Tabs1 .ui-corner-bottom
{
   border-bottom-right-radius: 2px;
   border-bottom-left-radius: 2px;
}
#Tabs1 .ui-helper-reset
{
   line-height: 16px;
}
#Tabs1 .ui-widget-header
{
   border: 1px solid #D2D2D2;
   background-color: #F8F8F8;
   background-image: none;
}
#Tabs1 .ui-state-default, #Tabs1 .ui-widget-content .ui-state-default
{
   border-color: #0D6EFD;
   background-color: #0D6EFD;
   background-image: none;
}
#Tabs1 .ui-state-hover, #Tabs1 .ui-widget-content .ui-state-hover
{
   border-color: #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#Tabs1 .ui-state-active, #Tabs1 .ui-widget-content .ui-state-active
{
   border-color: #0A53BE;
   background-color: #0A58CA;
   background-image: none;
}
#Tabs1 .ui-state-default a, #Tabs1 .ui-widget-content .ui-state-default a
{
   color: #FFFFFF;
}
#Tabs1 .ui-state-hover a, #Tabs1 .ui-widget-content .ui-state-hover a
{
   color: #FFFFFF;
}
#Tabs1 .ui-state-active a, #Tabs1 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#Tabs1 .ui-widget-content
{
   font-size: 0;
   text-align: center;
}
#Tabs1 .ui-tabs-panel
{
   overflow: auto;
   padding: 0;
}
#Tabs1 .tabs-icon
{
   font-size: 12px;
   width: 12px;
   position: absolute;
   top: 8px;
   left: 10px;
   pointer-events: none;
}
#Tabs1 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Divider1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 10vh;
   background-color: rgba(255,255,255,0.39);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#Divider1
{
   box-sizing: border-box;
   height: 10vh;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#Divider1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#Divider1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Divider1 > .row > .col-1
{
   float: left;
}
#Divider1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#Divider1:before,
#Divider1:after,
#Divider1 .row:before,
#Divider1 .row:after
{
   display: table;
   content: " ";
}
#Divider1:after,
#Divider1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#Divider1 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_RollOver1
{
   display: block;
   width: 100%;
}
#RollOver1
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   display: inline-block;
   width: 307px;
   height: 410px;
   margin: 0;
   position: relative;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver1 .resize
{
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 50%;
}
#RollOver1 .splitter
{
   cursor: ew-resize;
   bottom: 0;
   left: 50%;
   position: absolute;
   top: 0;
   width: 3px;
}
#RollOver1 .splitter::before, #RollOver1 .splitter::after
{
   background: #FFFFFF;
   content: "";
   height: calc(50% - 20px);
   left: 0;
   position: absolute;
   width: 100%;
}
#RollOver1 .splitter::before
{
   top: 0;
}
#RollOver1 .splitter::after
{
   bottom: 0;
}
#RollOver1 .splitter .handle
{
   border: 3px solid #FFFFFF;
   border-radius: 50%;
   height: 40px;
   left: 50%;
   position: absolute;
   top: 50%;
   transform: translate(-50%, -50%);
   width: 40px;
}
#RollOver1 .splitter .handle::before,
#RollOver1 .splitter .handle::after
{
   border: 10px solid transparent;
   border-bottom-width: 0px;
   border-right-width: 0px;
   content: "";
   position: absolute;
   top: 50%;
   transform: translate(-50%, -50%) rotate(45deg);
}
#RollOver1 .splitter .handle::before
{
   border-left-color: #FFFFFF;
   left: 40%;
}
#RollOver1 .splitter .handle::after
{
   border-top-color: #FFFFFF;
   left: 60%;
}
#wb_Heading1
{
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading1
{
   height: 100%;
   margin: 0;
   width: 100%;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 445px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#PhotoCollage1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
   position: relative;
}
#PhotoCollage1 .thumbnail img
{
   border: 0px #DEE2E6 solid;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoCollage1 .thumbnail
{
   position: absolute;
}
#PhotoCollage1 .thumbnail img
{
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   object-fit: cover;
}
#DividerLine1
{
   border-color: #34495E;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
